#footer .banner{
	padding:2px 0 15px 0;
	margin:0 15px 0 15px;
	border-bottom:1px solid #909BBA;
	overflow:hidden;
	clear:both;
}
#footer .banner a{
	margin:56px 5px 0 5px;/*5px 5px 0 5px*/
	width:160px;
	height:39px;
	display:block;
	float:left;
}
#footer .banner img{
	display:none;
}
#footer .banner a.governo_italiano{
	background:url(../images/banner_governo_italiano_off_d0.gif) no-repeat scroll left top transparent;
}
#footer .banner a.governo_italiano:hover{
	background:url(../images/banner_governo_italiano_d0.jpg) no-repeat scroll left top transparent;
}
#footer .banner a.unita_italia{
	margin:5px 5px 0 5px;
	width:185px;
	height:90px;
}
#footer .banner a.unita_italia{
	background:url(../images/banner_150unitaitalia_off_d0.gif) no-repeat scroll left top transparent;
}
#footer .banner a.unita_italia:hover{
	background:url(../images/banner_150unitaitalia_d0.jpg) no-repeat scroll left top transparent;
}